popper.js 1.11.1

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.11.1
dotnet add package popper.js --version 1.11.1
paket add popper.js --version 1.11.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 308,118 4/4/2018
1.14.2 9,981 4/3/2018
1.14.1 58,009 3/13/2018
1.14.0 312,713 3/12/2018
1.13.0-next 7,541 11/18/2017
1.12.9 320,482 11/15/2017
1.12.8 1,247 11/14/2017
1.12.7 605 11/11/2017
1.12.6 5,471 10/22/2017
1.12.5 8,095 8/29/2017
1.12.4 483 8/28/2017
1.12.3 18,116 8/18/2017
1.12.2 1,064 8/16/2017
1.12.1 369 8/15/2017
1.12.0 559 8/15/2017
1.11.1 2,015 7/30/2017
1.11.0 16,945 7/30/2017
1.10.8 776 7/2/2017
1.10.7 158 7/2/2017
1.10.6 155 6/28/2017
1.10.3 150 6/25/2017
1.10.2 177 6/16/2017
1.10.1 169 6/14/2017
1.10.0 332 6/14/2017
1.9.9 280 5/30/2017
Show less